libnvme(2)

NAME
enum nvme_lm_ctrl_data_queue_fid - Controller Data Queue - Set Feature

SYNOPSIS
enum nvme_lm_ctrl_data_queue_fid {
NVME_LM_CTRL_DATA_QUEUE_ETPT_MASK ,
NVME_LM_CTRL_DATA_QUEUE_ETPT_SHIFT

};

Constants

NVME_LM_CTRL_DATA_QUEUE_ETPT_MASK
    Mask to set Enable Tail Pointer Trigger (ETPT)

NVME_LM_CTRL_DATA_QUEUE_ETPT_SHIFT
    Shift to set ETPT